/*     3233 : 이미지 (비율형)      */
.img_ratio__3233__ {max-width:100%;vertical-align:top}
.img_ratio__3233__ * {box-sizing:border-box}
.img_ratio__3233__ a {display:inline-block;vertical-align:top}
.img_ratio__3233__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__3233__ img {width:auto}
}

/*     3192 : 타이틀 텍스트      */
.title__3192__ {font-size:0}
.title__3192__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3192__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__3192__.style_top p {padding-top:10px}
.title__3192__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3192__.style_right p {padding-right:14px}
.title__3192__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3192__.style_bottom p {padding-bottom:12px}
.title__3192__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3192__.style_left p {padding-left:14px}
.title__3192__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3192__.style_circle1 p {padding-left:18px}
.title__3192__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3192__.style_circle2 p {padding-left:18px}
.title__3192__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3192__ p {font-size:20px}
	.title__3192__.style_top p:before {width:20px}
	.title__3192__.style_right p:before {height:20px}
	.title__3192__.style_bottom p:before {width:20px}
	.title__3192__.style_left p:before {height:20px}
}

/*     3194 : 제목&내용 가로형      */
.text_horizontal__3194__ .title__3194__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__3194__ .text__3194__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__3194__:after {content:'';display:block;clear:both}
	.text_horizontal__3194__ .title__3194__ {box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px}
	.text_horizontal__3194__ .text__3194__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__3194__ .title__3194__ {font-size:15px}
	.text_horizontal__3194__ .text__3194__ {font-size:15px}
}

/*     3195 : 제목&내용 가로형      */
.text_horizontal__3195__ .title__3195__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__3195__ .text__3195__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__3195__:after {content:'';display:block;clear:both}
	.text_horizontal__3195__ .title__3195__ {box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px}
	.text_horizontal__3195__ .text__3195__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__3195__ .title__3195__ {font-size:15px}
	.text_horizontal__3195__ .text__3195__ {font-size:15px}
}

/*     3196 : 제목&내용 가로형      */
.text_horizontal__3196__ .title__3196__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__3196__ .text__3196__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__3196__:after {content:'';display:block;clear:both}
	.text_horizontal__3196__ .title__3196__ {box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px}
	.text_horizontal__3196__ .text__3196__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__3196__ .title__3196__ {font-size:15px}
	.text_horizontal__3196__ .text__3196__ {font-size:15px}
}

/*     3197 : 제목&내용 가로형      */
.text_horizontal__3197__ .title__3197__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__3197__ .text__3197__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__3197__:after {content:'';display:block;clear:both}
	.text_horizontal__3197__ .title__3197__ {box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px}
	.text_horizontal__3197__ .text__3197__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__3197__ .title__3197__ {font-size:15px}
	.text_horizontal__3197__ .text__3197__ {font-size:15px}
}

/*     3198 : 제목&내용 가로형      */
.text_horizontal__3198__ .title__3198__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__3198__ .text__3198__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__3198__:after {content:'';display:block;clear:both}
	.text_horizontal__3198__ .title__3198__ {box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px}
	.text_horizontal__3198__ .text__3198__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__3198__ .title__3198__ {font-size:15px}
	.text_horizontal__3198__ .text__3198__ {font-size:15px}
}

/*     3199 : 제목&내용 가로형      */
.text_horizontal__3199__ .title__3199__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__3199__ .text__3199__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__3199__:after {content:'';display:block;clear:both}
	.text_horizontal__3199__ .title__3199__ {box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px}
	.text_horizontal__3199__ .text__3199__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__3199__ .title__3199__ {font-size:15px}
	.text_horizontal__3199__ .text__3199__ {font-size:15px}
}

/*     3200 : 제목&내용 가로형      */
.text_horizontal__3200__ .title__3200__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__3200__ .text__3200__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__3200__:after {content:'';display:block;clear:both}
	.text_horizontal__3200__ .title__3200__ {box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px}
	.text_horizontal__3200__ .text__3200__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__3200__ .title__3200__ {font-size:15px}
	.text_horizontal__3200__ .text__3200__ {font-size:15px}
}

/*     3201 : 제목&내용 가로형      */
.text_horizontal__3201__ .title__3201__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__3201__ .text__3201__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__3201__:after {content:'';display:block;clear:both}
	.text_horizontal__3201__ .title__3201__ {box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px}
	.text_horizontal__3201__ .text__3201__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__3201__ .title__3201__ {font-size:15px}
	.text_horizontal__3201__ .text__3201__ {font-size:15px}
}

/*     3202 : 제목&내용 가로형      */
.text_horizontal__3202__ .title__3202__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__3202__ .text__3202__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__3202__:after {content:'';display:block;clear:both}
	.text_horizontal__3202__ .title__3202__ {box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px}
	.text_horizontal__3202__ .text__3202__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__3202__ .title__3202__ {font-size:15px}
	.text_horizontal__3202__ .text__3202__ {font-size:15px}
}

/*     3203 : 제목&내용 가로형      */
.text_horizontal__3203__ .title__3203__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__3203__ .text__3203__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__3203__:after {content:'';display:block;clear:both}
	.text_horizontal__3203__ .title__3203__ {box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px}
	.text_horizontal__3203__ .text__3203__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__3203__ .title__3203__ {font-size:15px}
	.text_horizontal__3203__ .text__3203__ {font-size:15px}
}

/*     3193 : 제목&내용 가로형      */
.text_horizontal__3193__ .title__3193__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__3193__ .text__3193__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__3193__:after {content:'';display:block;clear:both}
	.text_horizontal__3193__ .title__3193__ {box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px}
	.text_horizontal__3193__ .text__3193__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__3193__ .title__3193__ {font-size:15px}
	.text_horizontal__3193__ .text__3193__ {font-size:15px}
}

/*     3204 : 타이틀 텍스트      */
.title__3204__ {font-size:0}
.title__3204__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3204__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__3204__.style_top p {padding-top:10px}
.title__3204__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3204__.style_right p {padding-right:14px}
.title__3204__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3204__.style_bottom p {padding-bottom:12px}
.title__3204__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3204__.style_left p {padding-left:14px}
.title__3204__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3204__.style_circle1 p {padding-left:18px}
.title__3204__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3204__.style_circle2 p {padding-left:18px}
.title__3204__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3204__ p {font-size:20px}
	.title__3204__.style_top p:before {width:20px}
	.title__3204__.style_right p:before {height:20px}
	.title__3204__.style_bottom p:before {width:20px}
	.title__3204__.style_left p:before {height:20px}
}

/*     3205 : 한줄 텍스트      */
.text__3205__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__3205__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__3205__ p {font-size:15px}
}

/*     3207 : 타이틀 텍스트      */
.title__3207__ {font-size:0}
.title__3207__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3207__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__3207__.style_top p {padding-top:10px}
.title__3207__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3207__.style_right p {padding-right:14px}
.title__3207__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3207__.style_bottom p {padding-bottom:12px}
.title__3207__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3207__.style_left p {padding-left:14px}
.title__3207__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3207__.style_circle1 p {padding-left:18px}
.title__3207__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3207__.style_circle2 p {padding-left:18px}
.title__3207__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3207__ p {font-size:20px}
	.title__3207__.style_top p:before {width:20px}
	.title__3207__.style_right p:before {height:20px}
	.title__3207__.style_bottom p:before {width:20px}
	.title__3207__.style_left p:before {height:20px}
}

/*     3210 : 장문 텍스트      */
.textarea__3210__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3210__ p {font-size:15px}
}

/*     3206 : 이미지 (비율형)      */
.img_ratio__3206__ {max-width:100%;vertical-align:top}
.img_ratio__3206__ * {box-sizing:border-box}
.img_ratio__3206__ a {display:inline-block;vertical-align:top}
.img_ratio__3206__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__3206__ img {width:auto}
}

/*     3209 : 장문 텍스트      */
.textarea__3209__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3209__ p {font-size:15px}
}

/*     3211 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3211__ .inline_block__3211__ {display:inline-block;vertical-align:top}
.text_wrap__3211__ .inline_block__3211__ .inner__3211__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3211__ .inline_block__3211__ .inner__3211__ .icon__3211__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_wrap__3211__ .inline_block__3211__ .inner__3211__ .icon__3211__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__3211__ .inline_block__3211__ .inner__3211__ .text__3211__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__3211__.s_size_75 .inline_block__3211__ .inner__3211__ .icon__3211__ {padding-right:.5em;font-size:.75em}
.text_wrap__3211__.s_size_100 .inline_block__3211__ .inner__3211__ .icon__3211__ {padding-right:.5em;font-size:1em}
.text_wrap__3211__.s_size_150 .inline_block__3211__ .inner__3211__ .icon__3211__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3211__.s_size_200 .inline_block__3211__ .inner__3211__ .icon__3211__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3211__.s_size_250 .inline_block__3211__ .inner__3211__ .icon__3211__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3211__ .inline_block__3211__ .inner__3211__ {font-size:15px}
}

/*     3212 : 장문 텍스트      */
.textarea__3212__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3212__ p {font-size:15px}
}

/*     3213 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3213__ .inline_block__3213__ {display:inline-block;vertical-align:top}
.text_wrap__3213__ .inline_block__3213__ .inner__3213__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3213__ .inline_block__3213__ .inner__3213__ .icon__3213__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_wrap__3213__ .inline_block__3213__ .inner__3213__ .icon__3213__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__3213__ .inline_block__3213__ .inner__3213__ .text__3213__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__3213__.s_size_75 .inline_block__3213__ .inner__3213__ .icon__3213__ {padding-right:.5em;font-size:.75em}
.text_wrap__3213__.s_size_100 .inline_block__3213__ .inner__3213__ .icon__3213__ {padding-right:.5em;font-size:1em}
.text_wrap__3213__.s_size_150 .inline_block__3213__ .inner__3213__ .icon__3213__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3213__.s_size_200 .inline_block__3213__ .inner__3213__ .icon__3213__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3213__.s_size_250 .inline_block__3213__ .inner__3213__ .icon__3213__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3213__ .inline_block__3213__ .inner__3213__ {font-size:15px}
}

/*     3214 : 장문 텍스트      */
.textarea__3214__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3214__ p {font-size:15px}
}

/*     3215 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3215__ .inline_block__3215__ {display:inline-block;vertical-align:top}
.text_wrap__3215__ .inline_block__3215__ .inner__3215__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3215__ .inline_block__3215__ .inner__3215__ .icon__3215__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_wrap__3215__ .inline_block__3215__ .inner__3215__ .icon__3215__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__3215__ .inline_block__3215__ .inner__3215__ .text__3215__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__3215__.s_size_75 .inline_block__3215__ .inner__3215__ .icon__3215__ {padding-right:.5em;font-size:.75em}
.text_wrap__3215__.s_size_100 .inline_block__3215__ .inner__3215__ .icon__3215__ {padding-right:.5em;font-size:1em}
.text_wrap__3215__.s_size_150 .inline_block__3215__ .inner__3215__ .icon__3215__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3215__.s_size_200 .inline_block__3215__ .inner__3215__ .icon__3215__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3215__.s_size_250 .inline_block__3215__ .inner__3215__ .icon__3215__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3215__ .inline_block__3215__ .inner__3215__ {font-size:15px}
}

/*     3216 : 장문 텍스트      */
.textarea__3216__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3216__ p {font-size:15px}
}

